Bug 252296 - CVE-2007-3852 sysstat insecure temporary file usage [FC6]
CVE-2007-3852 sysstat insecure temporary file usage [FC6]
Product: Fedora
Classification: Fedora
Component: sysstat (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3852
  Show dependency treegraph
Reported: 2007-08-15 02:23 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: sysstat-7.0.0-5.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-22 10:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-08-15 02:23:23 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-08-29 10:57:12 EDT
Reopening; Please do not close this bug as CLOSED/RAWHIDE -- note that this was
open for Fedora Core 6.
Comment 2 Lubomir Kundrak 2007-08-29 11:00:29 EDT
Please pardon me, I did not notice that this was fixed in FEDORA-2007-675.
Closing. But anyways, please use appropriate resolution when resolving a bug.

Note You need to log in before you can comment on or make changes to this bug.